Subject: bug#53793: 29.0.50; 'fullscreen' frame parameter on pgtk

From: Po Lu <[email-masked]>
Date: Tue, 08 Feb 2022 08:53:44 +0800

Stephen Berman <[email-masked]> writes:

> Thanks, that returns "GdkX11Display", confirming I'm not running Wayland.

> But since I'm not running Wayland, is there some way under X11?  (Maybe
> it would be better if you answer this question in bug#52697, since my
> conjecture that that bug is related to the one in this thread is
> apparently wrong.)

That's an unrelated bug, which I'll look into in the coming days.
Thanks.